uuid.name=UUID
uuid.desc=The UUID of this callback session.

callbacks.names=Callbacks
callbacks.name=Callback

agentName.name=Agent Name
agentName.desc=The name of the remote agent. Agent names must be unique.

remoteAddress.name=Remote Address
remoteAddress.desc=The remote address of the connected agent.

note.name=Note
note.desc=Additional info supplied by the remote user.

services.name=Services
services.desc=The services available for this callback.